/*
Theme Name: Masters Of Calm
Description: Theme
Theme URI:   https://mastersofcalm.lt
Author: Masters Of Calm
Author URI:  https://mastersofcalm.lt
Template: salient
Version: 1.0
*/

label[for="payment_method_paysera"] {
	display: inline-block !important;
}

.paysera-payments .payment-group-wrapper {
    display: flex;
    flex-wrap: wrap;
	gap: 15px;
}

.paysera-payments div.payment-group-title {
    width: 100%;
}

div.paysera-payments div.paysera-payment-method {
	margin-bottom: 0 !important;
}

div.paysera-payments.grid div.paysera-payment-method {
    flex: 1 0 30%;
    background: #fff;
    padding: 0 !important;
    border: none !important;
}

div.paysera-payments.grid div.paysera-payment-method .paysera-text {
    display: none;
}

.paysera-payment-method-label {
	padding: 15px !important;
	margin-bottom: 0;
	cursor: pointer;
}

.paysera-payment-method .paysera-payment-active {
    border-color: #f61373 !important;
    border: 2px solid;
    background-color: rgba(246,19,115,0.05) !important;
}

.paysera-payments div.paysera-payment-method .paysera-image img {
    margin-left: 0;
    max-width: 70%;
}

#billing_country_field, #shipping_country_field {
    display: none;
}

.payment-group-title {
	display: none;
}

#wc-stripe-express-checkout-button-separator {
	display: none !important;
}

.woocommerce-checkout #payment div.payment_box {
	background: none !important;
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
	padding: 0 !important;
}

.nectar-slide-in-cart.style_slide_in_click {
	background-color: #fff !important;
}

body.sm-header-theme-light body[data-header-color="custom"].ascend #boxed #header-outer .cart-menu .cart-icon-wrap i {
	color: #f61373 !important;
}

.sm-product-bundle-list {
    display: flex;
    flex-wrap: nowrap;
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 15px;
    overflow-x: auto;
    overflow-y: visible;
}

.sm-product-bundle-list .product-item {
    flex: 0 0 calc(33.333% - 10px);
    box-sizing: border-box;
    text-align: center;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    z-index: 1;
    border: 2px solid #F61373;
	border-left: 0;
	border-right: 0;
	background-color: #F613731A;
}

.sm-product-bundle-list .product-item .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px;
}

.sm-product-bundle-list .product-item .title {
    display: block;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
    color: #333;
}

.sm-product-bundle-list .product-item .price {
    display: block;
    margin: 8px 0;
    font-weight: bold;
    color: #111;
}

.sm-product-bundle-list .product-item .button {
    margin-top: auto;
}

@media (max-width: 992px) {
    .sm-product-bundle-list {
        flex-wrap: wrap;
        overflow-x: visible;
    }

    .sm-product-bundle-list .product-item {
        flex: 0 0 calc(50% - 10px);
    }
}

@media (max-width: 600px) {
    .sm-product-bundle-list {
        flex-wrap: wrap;
        overflow-x: visible;
    }

    .sm-product-bundle-list .product-item {
        flex: 0 0 100%;
    }
}

.button i {
	margin-right: 5px;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
    color: #f61373 !important;
	font-size: 20px !important;
	font-weight: 400 !important;
}

.sm-product-bundle-list .product-item .price {
	margin: 5px 0 !important;
}

.product_type_woosb {
	font-size: 16px;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
    padding-right: 50px!important;
    padding-left: 50px!important;
    line-height: 1.2em !important;
	background-color: #f61373 !important;
	font-weight: 600 !important;
}